Security Lab

Межсайтовый скриптинг в TikiWiki

Дата публикации:24.10.2005
Всего просмотров:1338
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты:
Уязвимые версии: TikiWiki версии до 1.9.1.1

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость обнаружена при обработке входных данных в TikiWiki. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный HTML сценарий в браузере жертвы в контексте безопасности уязвимого сайта. Подробности уязвимости не сообщаются.

URL производителя: www.tikiwiki.org

Решение: Установите последнюю версию (1.9.1.1) с сайта производителя.